<template>
<v-app>
   <TheHeader />
   <Menu />
 
<nuxt keep-alive :keep-alive-props="{ max: 20 }" />
<!-- <nuxt keep-alive :keep-alive-props="{ max: 20 }" /> -->
<section>
     <!-- <Sidebar/> -->
  <TheFooter/>   
</section>
  

  
 </v-app>

</template>

<script>
import TheHeader from '../components/TheHeader'
import TheFooter from '../components/TheFooter'
import Menu from '../components/menu'

//  import Sidebar from '../components/SideBar'
export default {
  components:{
    TheHeader,
     TheFooter,
     Menu
    // Sidebar
  }
}
</script>
<style>
* {
  margin: 0;
  padding: 0;
  font-family: 'Raleway', sans-serif;
}
section{
  overflow-x: hidden;
}

</style>
